div.mod-languages ul {
    margin-top: 8px;
}

	p.readmore .btn {
    background: #f60 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 0.5rem;
    color: #fff;
    display: inline-block;
    font-family: "Lato","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 0.1rem;
    line-height: 1.15;
    margin: 0 0 0.5rem;
    padding: 0.8rem 1.125rem;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    vertical-align: middle;
    margin-left: auto;
    margin-right:auto;
}

.column-1 h2 {
    font-size: 1.2rem;
}

.column-3 h2 {
    font-size: 1.2rem;
}

.column-2 h2 {
    font-size: 1.2rem;
}

.table th, .table td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: #dddddd -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    line-height: 15px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
    font-family: "Lato","Helvetica","Tahoma","Geneva","Arial",sans-serif;
font-size: 0.8rem;
}

.g-navigation .g-main-nav {
    text-transform: capitalize ¡important;
}

.g-main-nav .g-sublevel > li > .g-menu-item-container {
  border-radius:6px;
  color:#222446;
  line-height:normal;
  padding:0.9375rem 0;
  text-align:left ¡important;
  text-transform:none;
}

/* ----- form */

.fb-form-header1 {
    height: 0px ¡important;
    padding-left:  0px ¡important;
    padding-top:  0px ¡important;
}

/* ----- form end */


div.producto {
	width: 49%;
	float: left;
	color:#665345;
	}
div.descripcion {
	width: 49%;
	margin-left: 52%;
	color:#665345;
	}
	
#g-mainbar {
    padding: 0rem 0;
}

/* ----- TITULOS */





.sombra1 {
color: #f2f2f2;
text-shadow: 0px -1px 0px #424242;
font-size: 1.5rem;
}


/* ----- FIN TITULOS */

/* ----- div negro transparente */

.cajax {

background-color: rgba(0,0,0,0.8);
overflow: hidden;
padding: 0 20px;

-webkit-border-radius: 25px;
border-radius: 25px;

}

/* ----- formulario */

.form-horizontal .controls {
    margin-left: 250px ¡important;
}

.form-horizontal .control-label {
    width: 250px ¡important;
}


/* Textos y fondos coloreados  */

.verde { color: #28b200; }
.naranja { color: #ff6600; }
.gris { color: #5b5b5b; }
.blanco { color: #fff; }
.grisoscuro { color: #262626; }

.fondonaranja { background-color: #ff6600; 
padding: 20px;}
.fondoverde { background-color: #28b200;
padding: 20px;}
.fondogris { background-color: #5b5b5b;
padding: 20px;}
.fondoblanco { background-color: #fff;
padding: 20px;}
.fondoblancosimple { background-color: #fff;
}

.perinaranja {
border-radius: 33px 33px 33px 33px;
-moz-border-radius: 33px 33px 33px 33px;
-webkit-border-radius: 33px 33px 33px 33px;
border: 4px solid #ffaa00;
padding: 20px;
}


.perigris {
border-radius: 33px 33px 33px 33px;
-moz-border-radius: 33px 33px 33px 33px;
-webkit-border-radius: 33px 33px 33px 33px;
border: 4px solid #a3a3a3;
padding: 20px;
}


/*  TABLA  */
    @media 
    only screen and (max-width: 760px),
    (min-device-width: 768px) and (max-device-width: 1024px)  {
     
      /* Force table to not be like tables anymore */
      div#tbl-resp table, div#tbl-resp thead, div#tbl-resp tbody, div#tbl-resp th, div#tbl-resp td, div#tbl-resp tr { 
        display: block; 
      }
      
      /* Hide table headers (but not display: none;, for accessibility) */
      div#tbl-resp thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
      }
      
      div#tbl-resp tr { border: 1px solid #ccc; }
      
      div#tbl-resp td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 5%; 
      }
      
      div#tbl-resp td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
      }
    } 	

body {
    line-height: 1.5 !important;
}

.item-overlay-title {
    display: block;
    font-size: 2.0rem !important;
    font-weight: 700;
    line-height: 1;
    text-shadow: 2px 2px 8px #000;
    background-color: rgba(0,0,0,0.4);
    margin: 20px;
    padding: 20px;
}

.g-owlcarousel-cards-item-desc-title {
    display: block;
    font-size: 1.2vw;
    font-weight: 700;
    padding: 0 1.5rem;
    width: 100%;
    text-shadow: 2px 2px 8px #000;
    background-color: rgba(0,0,0,0.4);

}

.g-owlcarousel-cards {
    display: block;
    margin-left: 0rem !important;
    position: relative;
}

.textochico {
  font-size: 0.8rem;
  font-weight: 500;
}

.telefono {
    margin: 1rem 0 !important;
}

#system-message {
    margin: 0 auto;
    padding: 20px !important;
}

.alert {
  margin:1.5rem !important;
}

.g-simplemenu-particle .g-simplemenu-container {
    padding: 1rem !important;
}

.zindex {
 z-index: 999 !important;
 position: absolute;
}

.quintagenmotor {
   background: url(http://axisgnc.com.ar/images/productos/Volkswagen-Tiguan-Engine-2017.jpg) no-repeat fixed left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100% ;
    background-size: 694px 480px;
}


@media (max-width: 480px) {
span.rt-title-tag, .fondonaranja .fondoverde .fondogris .fondoblanco {
    font-size: 0.8em !important;
    line-height: 0.8em !important;
}
div.layout-slideshow .sprocket-features-content {
    bottom: 10px !important;
    left: 10px !important;
}
}
@media (min-width: 481px) and (max-width: 767px) {
span.rt-title-tag, .fondonaranja .fondoverde .fondogris .fondoblanco {
    font-size: 0.8em !important;
    line-height: 0.8em !important;
}
div.layout-slideshow .sprocket-features-content {
    bottom: 10px !important;
    left: 10px !important;
}
}
@media (min-width: 768px) and (max-width: 959px) {
span.rt-title-tag, .fondonaranja .fondoverde .fondogris .fondoblanco {
    font-size: 1.0em !important;
    line-height: 1.0em !important;
}
div.layout-slideshow .sprocket-features-content {
    bottom: 10px !important;
    left: 10px !important;
}
}
@media (min-width: 960px) and (max-width: 1199px) 
{
span.rt-title-tag, .fondonaranja .fondoverde .fondogris .fondoblanco {
    font-size: 1.2em !important;
    line-height: 1.2em !important;
}
div.layout-slideshow .sprocket-features-content {
    bottom: 10px !important;
    left: 10px !important;
}
}
@media (min-width: 1200px) {
}